resource "local_file" "ansible_inventory" {
  content = templatefile("${path.module}/templates/inventory.yml.tftpl", {
    galera_servers = proxmox_vm_qemu.galera
    bastion     = proxmox_vm_qemu.jumphost
  })
  filename = "${path.module}/../inventory/terraform_hosts.ini"
}
